@charset "UTF-8";

html,body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
}

article, aside, figure, footer, header, hgroup, nav, section { 
	display:block; 
}

img {
	margin:0;
	padding:0;
	border: none;
	vertical-align:baseline;
}

a{
    outline: none;
}

div,object{
	border:none;
	outline:none;
}

br.clear{
	clear:both;
}

.bold{
	font-weight:bold;
}

.alignCenter{
	text-align:center;
}

.marginZero{
	margin:0;
	padding:0;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

.colorGray{
	color:#717071;
}

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123%; }

/*
 * headerBar
 */
 
#headerBar{
	margin:0;
	padding:0;
	width:100%;
	min-width:1280px;
	height:40px;
	background-color:#FFF;
	overflow:hidden;
}

#headerBarInner{
	margin:0 auto;
	padding:0;
	width:1280px;
}

/*
 * nav
 */
#nav{
	margin:0;
	padding:15px 0px 20px 0px;
	position:relative;
	overflow:hidden;
}

#nav ul{
	margin:0;
	padding:0;
    position: relative;
	left: 50%;
	float: left;
    list-style: none;
}

#nav li{
	padding:0px 10px;
	position: relative;
	left: -50%;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	float:left;
}

#nav li.navBorder{
	border-right:solid 1px #FFF;
}

#nav a{
	color:#FFFFFF;
    outline: none;
	text-decoration:none;
}

#nav a:hover{
	color:#FFFFFF;
    outline: none;
	text-decoration:underline;
}

/*
 * blog link
 */
 
.blogLink{
	margin:0px 0px 0px 2px;
	padding:0;
}

/*
 * info
 */
#info{
	margin:10px 0px 0px 0px;
	padding:0;
	width:206px;
	height:778px;
	background-image:url(../images/info/bg.png);
	background-repeat:no-repeat;
}

#index #info{
	margin:0;
	padding:0;
	width:206px;
	height:778px;
	background-image:url(../images/info/bg.png);
	background-repeat:no-repeat;
}

#info h2{
	margin:0;
	padding:15px 0px 5px 17px;
}

#info p.infoTitle{
	margin:5px 0px;
	padding:0px 0px 0px 15px;
}

#info p.infoCopy{
	margin:5px 0px;
	padding:0px 0px 0px 18px;
}

#info p.qrCopy{
	margin:5px 0px;
	padding:0;
}

#qrAndCero{
	margin:10px auto 0px auto;
	padding:0;
	width:144px;
	height:220px;
	background-image:url(../images/info/qr_bg.png);
	position:relative;
}

#cero{
	position:absolute;
	top:12px;
	left:102px;
}

#qr{
	position:absolute;
	top:91px;
	left:14px;
}

/*
 * banner
 */
#bannerContainer{
	margin:0;
	padding:5px 0px 0px 0px;
}

.banner{
	margin:5px 0px 0px 0px;
	padding:0;
}

/*
 * footer
 */
#footer{
	margin:0;
	padding:0;
	min-width:1280px;
}

#footer p.copyright{
	margin:0;
	padding:10px 0px;
}

/*
 * headerNavi
 */
 
.headerLogo {
	margin-right:14px;
}

#headerNavi{
	margin:0px 0px 10px 0px;
	padding:0;
}

.headerNaviButtonTop{
	margin:0;
	padding:0;
}

.headerNaviButton{
	margin:0;
	padding:0px 0px 0px 0px;
}

/*
 * page
 */
 
#pageHeader{
	margin:0;
	padding:10px 0px 0px 0px;
	width:784px;
	background-image:url(../images/pageBg_header.png);
	background-position:top left;
	background-repeat:no-repeat;
}

#pageFooter{
	margin:0;
	padding:0px 0px 10px 0px;
	width:784px;
	background-image:url(../images/pageBg_footer.png);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#pageMiddle{
	margin:0;
	padding:0;
	width:784px;
	background-image:url(../images/pageBg_middle.png);
	background-repeat:repeat-y;
}

.pageContent{
	margin:0;
	padding:10px 0;
	text-align:center;
}

/*
 * bottomImg
 */
 
#pageBottomImgLeft{
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:-790px;
}

#pageBottomImgRight{
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:300px;
}




